manifestVersion: "0.0.1"
id: searxng
name: SearXNG
tagline: Бесплатная метапоисковая система в Интернете.
category: networking
version: "2026.4.7"
port: 8182
description: >-
  🔍 SearXNG — это метапоисковая система, которая позволяет пользователям осуществлять поиск в Интернете, объединяя результаты от нескольких поисковых поставщиков в один полный список. Когда пользователь отправляет запрос, SearXNG отправляет этот запрос одновременно множеству внешних поисковых систем и служб. Затем он собирает и объединяет ответы, предоставляя пользователю единый набор результатов поиска. Такой подход позволяет пользователям получать доступ к более широкому спектру информации из разных источников без необходимости искать каждый из них по отдельности.
  
  
  В приложении особое внимание уделяется предоставлению разнообразных и сбалансированных результатов поиска путем агрегирования результатов с разных платформ. Объединяя эти различные результаты, SearXNG помогает уменьшить предвзятость, которая может возникнуть из-за использования одной поисковой системы, предлагая пользователям более нейтральный и разнообразный взгляд на темы поиска. Система предназначена для обработки многих типов поиска: от веб-страниц до изображений, видео, новостей и других категорий, в зависимости от того, к каким поставщикам запрашиваются.
  
  
  Кроме того, SearXNG создан с учетом конфиденциальности пользователей и не сохраняет историю поиска или личные данные. Это означает, что каждый поиск обрабатывается независимо, и никакого личного отслеживания или профилирования не происходит. Анонимность поиска помогает пользователям чувствовать себя в большей безопасности при поиске информации в Интернете. В целом, SearXNG функционирует как мощный инструмент поиска, используя преимущества нескольких поисковых систем, одновременно защищая конфиденциальность пользователей и обеспечивая открытый и беспристрастный поиск.
developer: SearXNG
website: https://docs.searxng.org/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/searxng/searxng
support: https://github.com/searxng/searxng/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  В этом выпуске исправлена совместимость с Open WebUI и другими потребителями API, а также обновлен SearXNG до версии 2026.4.7:
    - Исправлена ошибка «хост не доверен» при вызове из других контейнеров (например, Open WebUI).
    - Включен формат поиска JSON для потребителей API.
    - Исправлено ограничение скорости DuckDuckGo путем восстановления заголовков Sec-Fetch.
    - Исправлено обнаружение бота Karmasearch и сбой при длинных запросах.
    - Исправлено подключение движка TubeArchivist.
    - Переработан движок перевода Lingva с работающим экземпляром.
    - Обновлены переводы и внутренние данные
    - И еще
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
